{
  "url": "https://anno.land/en/anno-117-buildings/schrein-von-minerva-latium/",
  "title": "Schrein von Minerva (Latium) Gebäude in Anno 117 | ANNOLAND",
  "text_content": "Schrein von Minerva (Latium)\nAnno 117 Gebäude\nShrine of Minerva\nShrine\nArea Effects\n+1\n+1\nMaintenance Cost\n-16\nConstuction Cost\n100\n5\nDimensions\n3x3\n4x4\nBack to list\nGeneral information\nDas Gebäude\nShrine of Minerva\nder Region\nLatium\nkann ab der Bevölkerungsstufe\nEquites\ngebaut werden. Das Gebäude gehört zur\nShrine\nKategorie. \n\t\tAußerdem musst es durch Genug Glauben freigeschaltet werden.\nDie Unterhaltskosten für das Gebäude betragen\n-16 Einkommen\n. \t\n\t\tUm es zu bauen, benötigst du\n100 Einkommen\n5 Beton\n.\nAlle Spezialisten für\nShrine of Minerva\nBrian of the Many Blessings\nLegendary\nCulture\nSpecialist\nShrines in range:\nHappiness area effect\n+0,5\nHealth area effect\n+0,5\nFire Safety area effect\n+0,5\nUpkeep cost\n-25%\nLegendärer Bonus\nFollows the correct amount of gods.\nImproves\nShrine of Ceres\nShrine of Cernunnos\nShrine of Epona\nShrine of Mars\nShrine of Mercury-Lugus\nShrine of Minerva\nShrine of Neptun\nMore\nShrine\nBuildings\nSchrein von Ceres (Albion)\nSchrein von Ceres (Latium)\nSchrein von Cernunnos (Albion)\nSchrein von Cernunnos (Latium)\nSchrein von Epona (Albion)\nSchrein von Epona (Latium)\nSchrein von Mars (Albion)\nSchrein von Mars (Latium)\nSchrein von Merkur-Lugus (Albion)\nSchrein von Merkur-Lugus (Latium)\nSchrein von Minerva (Albion)\nSchrein von Minerva (Latium)\nSchrein von Neptun (Albion)\nSchrein von Neptun (Latium)",
  "tables": [],
  "images": [
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Latium.webp",
      "alt": "Latium"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Believe.webp",
      "alt": "Religion Freischaltung Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/anno-117-building-schrein-von-minerva-800x450.webp",
      "alt": "Schrein von Minerva (Latium) Screenshot"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Schrein-von-Minerva.webp",
      "alt": "Schrein von Minerva (Latium) Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Knowledge.webp",
      "alt": "Knowledge Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Prestige.webp",
      "alt": "Prestige Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Grid.webp",
      "alt": "base Grid Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Grid-45.webp",
      "alt": "base Grid Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Legendaer.webp",
      "alt": "Brian, der vielfach Gesegnete Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Spezialist.webp",
      "alt": "Spezialist Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Production-Radius.webp",
      "alt": ""
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Kosten.webp",
      "alt": ""
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Lock.webp",
      "alt": "Unlock Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Schrein-von-Ceres.webp",
      "alt": "Schrein von Ceres Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Schrein-von-Cernunnos.webp",
      "alt": "Schrein von Cernunnos Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Schrein-von-Epona.webp",
      "alt": "Schrein von Epona Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Schrein-von-Mars.webp",
      "alt": "Schrein von Mars Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Schrein-von-Merkur-Lugus.webp",
      "alt": "Schrein von Merkur-Lugus Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Schrein-von-Minerva.webp",
      "alt": "Schrein von Minerva Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Schrein-von-Neptun.webp",
      "alt": "Schrein von Neptun Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Schrein-von-Ceres.webp",
      "alt": "Schrein von Ceres (Albion) Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Schrein-von-Ceres.webp",
      "alt": "Schrein von Ceres (Latium) Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Schrein-von-Cernunnos.webp",
      "alt": "Schrein von Cernunnos (Albion) Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Schrein-von-Cernunnos.webp",
      "alt": "Schrein von Cernunnos (Latium) Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Schrein-von-Epona.webp",
      "alt": "Schrein von Epona (Albion) Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Schrein-von-Epona.webp",
      "alt": "Schrein von Epona (Latium) Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Schrein-von-Mars.webp",
      "alt": "Schrein von Mars (Albion) Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Schrein-von-Mars.webp",
      "alt": "Schrein von Mars (Latium) Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Schrein-von-Merkur-Lugus.webp",
      "alt": "Schrein von Merkur-Lugus (Albion) Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Schrein-von-Merkur-Lugus.webp",
      "alt": "Schrein von Merkur-Lugus (Latium) Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Schrein-von-Minerva.webp",
      "alt": "Schrein von Minerva (Albion) Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Schrein-von-Minerva.webp",
      "alt": "Schrein von Minerva (Latium) Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Schrein-von-Neptun.webp",
      "alt": "Schrein von Neptun (Albion) Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Schrein-von-Neptun.webp",
      "alt": "Schrein von Neptun (Latium) Icon"
    }
  ],
  "all_images": [
    {
      "src": "https://anno.land/wp-content/uploads/Annoland-BG-13.webp",
      "alt": "Schrein von Minerva (Latium) Anno 117 Gebäude Intro Banner"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Latium.webp",
      "alt": "Latium"
    },
    {
      "src": "https://anno.land/wp-content/uploads/resident_type_equites.webp",
      "alt": "Equites Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Believe.webp",
      "alt": "Religion Freischaltung Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/anno-117-building-schrein-von-minerva-800x450.webp",
      "alt": "Schrein von Minerva (Latium) Screenshot"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Schrein-von-Minerva.webp",
      "alt": "Schrein von Minerva (Latium) Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Knowledge.webp",
      "alt": "Knowledge Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Prestige.webp",
      "alt": "Prestige Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/maintenance_type_einkommen.webp",
      "alt": "Einkommen Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/material_type_einkommen.webp",
      "alt": "Einkommen Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/material_type_beton.webp",
      "alt": "Beton Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Grid.webp",
      "alt": "base Grid Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Grid-45.webp",
      "alt": "base Grid Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Legendaer.webp",
      "alt": "Brian, der vielfach Gesegnete Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/a117-specialist-gebiet-kultur.webp",
      "alt": "Kultur Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Spezialist.webp",
      "alt": "Spezialist Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Production-Radius.webp",
      "alt": ""
    },
    {
      "src": "https://anno.land/wp-content/uploads/a117-specialist-gebiet-kultur.webp",
      "alt": ""
    },
    {
      "src": "https://anno.land/wp-content/uploads/a117-specialist-gebiet-natur.webp",
      "alt": ""
    },
    {
      "src": "https://anno.land/wp-content/uploads/a117-specialist-gebiet-militaer.webp",
      "alt": ""
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%200%200'%3E%3C/svg%3E",
      "alt": ""
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Kosten.webp",
      "alt": ""
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%200%200'%3E%3C/svg%3E",
      "alt": "Unlock Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Lock.webp",
      "alt": "Unlock Icon"
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%2020%2020'%3E%3C/svg%3E",
      "alt": "Schrein von Ceres Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Schrein-von-Ceres.webp",
      "alt": "Schrein von Ceres Icon"
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%2020%2020'%3E%3C/svg%3E",
      "alt": "Schrein von Cernunnos Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Schrein-von-Cernunnos.webp",
      "alt": "Schrein von Cernunnos Icon"
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%2020%2020'%3E%3C/svg%3E",
      "alt": "Schrein von Epona Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Schrein-von-Epona.webp",
      "alt": "Schrein von Epona Icon"
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%2020%2020'%3E%3C/svg%3E",
      "alt": "Schrein von Mars Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Schrein-von-Mars.webp",
      "alt": "Schrein von Mars Icon"
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%2020%2020'%3E%3C/svg%3E",
      "alt": "Schrein von Merkur-Lugus Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Schrein-von-Merkur-Lugus.webp",
      "alt": "Schrein von Merkur-Lugus Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Schrein-von-Minerva.webp",
      "alt": "Schrein von Minerva Icon"
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%2020%2020'%3E%3C/svg%3E",
      "alt": "Schrein von Neptun Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Schrein-von-Neptun.webp",
      "alt": "Schrein von Neptun Icon"
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%2020%2020'%3E%3C/svg%3E",
      "alt": "Schrein von Ceres (Albion) Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Schrein-von-Ceres.webp",
      "alt": "Schrein von Ceres (Albion) Icon"
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%2020%2020'%3E%3C/svg%3E",
      "alt": "Schrein von Ceres (Latium) Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Schrein-von-Ceres.webp",
      "alt": "Schrein von Ceres (Latium) Icon"
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%2020%2020'%3E%3C/svg%3E",
      "alt": "Schrein von Cernunnos (Albion) Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Schrein-von-Cernunnos.webp",
      "alt": "Schrein von Cernunnos (Albion) Icon"
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%2020%2020'%3E%3C/svg%3E",
      "alt": "Schrein von Cernunnos (Latium) Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Schrein-von-Cernunnos.webp",
      "alt": "Schrein von Cernunnos (Latium) Icon"
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%2020%2020'%3E%3C/svg%3E",
      "alt": "Schrein von Epona (Albion) Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Schrein-von-Epona.webp",
      "alt": "Schrein von Epona (Albion) Icon"
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%2020%2020'%3E%3C/svg%3E",
      "alt": "Schrein von Epona (Latium) Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Schrein-von-Epona.webp",
      "alt": "Schrein von Epona (Latium) Icon"
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%2020%2020'%3E%3C/svg%3E",
      "alt": "Schrein von Mars (Albion) Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Schrein-von-Mars.webp",
      "alt": "Schrein von Mars (Albion) Icon"
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%2020%2020'%3E%3C/svg%3E",
      "alt": "Schrein von Mars (Latium) Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Schrein-von-Mars.webp",
      "alt": "Schrein von Mars (Latium) Icon"
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%2020%2020'%3E%3C/svg%3E",
      "alt": "Schrein von Merkur-Lugus (Albion) Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Schrein-von-Merkur-Lugus.webp",
      "alt": "Schrein von Merkur-Lugus (Albion) Icon"
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%2020%2020'%3E%3C/svg%3E",
      "alt": "Schrein von Merkur-Lugus (Latium) Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Schrein-von-Merkur-Lugus.webp",
      "alt": "Schrein von Merkur-Lugus (Latium) Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Schrein-von-Minerva.webp",
      "alt": "Schrein von Minerva (Albion) Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Schrein-von-Minerva.webp",
      "alt": "Schrein von Minerva (Latium) Icon"
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%2020%2020'%3E%3C/svg%3E",
      "alt": "Schrein von Neptun (Albion) Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Schrein-von-Neptun.webp",
      "alt": "Schrein von Neptun (Albion) Icon"
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%2020%2020'%3E%3C/svg%3E",
      "alt": "Schrein von Neptun (Latium) Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Schrein-von-Neptun.webp",
      "alt": "Schrein von Neptun (Latium) Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Annoland-BG-13.webp",
      "alt": "Schrein von Minerva (Latium) Anno 117 Gebäude Outro Banner"
    },
    {
      "src": "https://anno.land/wp-content/uploads/sprache-de.webp",
      "alt": "de_DE"
    },
    {
      "src": "https://anno.land/wp-content/uploads/sprache-en.webp",
      "alt": "en_US"
    }
  ],
  "discovered_links": [
    "https://anno.land/en/anno-117-tools/",
    "https://anno.land/en/anno-117-tools/produktionsketten/",
    "https://anno.land/en/anno-117-tools/skillbaum-planer/",
    "https://anno.land/en/anno-117-tools/stadtplaner/",
    "https://anno.land/en/anno-117-tools/baulayouts/",
    "https://anno.land/en/anno-117-tools/schoenbau/",
    "https://anno.land/en/anno-117-guides/",
    "https://anno.land/en/anno-117-guides/tipps-tricks/",
    "https://anno.land/en/anno-117-guides/gold-verdienen/",
    "https://anno.land/en/anno-117-guides/beduerfnisse-guide/",
    "https://anno.land/en/anno-117-guides/zwischenfaelle-managen/",
    "https://anno.land/en/anno-117-datenbanken/",
    "https://anno.land/en/anno-117-specialists/",
    "https://anno.land/en/anno-117-datenbanken/kapitaen-item-datenbank/",
    "https://anno.land/en/anno-117-goods/",
    "https://anno.land/en/anno-117-buildings/",
    "https://anno.land/en/anno-117-skills/",
    "https://anno.land/en/anno-117-guides/links-mods/",
    "https://anno.land/en/anno-117-buildings/schrein-von-minerva-latium/",
    "https://anno.land/en/anno-117-specialists/brian-der-vielfach-gesegnete/",
    "https://anno.land/en/anno-117-buildings/schrein-von-ceres-latium/",
    "https://anno.land/en/anno-117-buildings/schrein-von-cernunnos-latium/",
    "https://anno.land/en/anno-117-buildings/schrein-von-epona-latium/",
    "https://anno.land/en/anno-117-buildings/schrein-von-mars-latium/",
    "https://anno.land/en/anno-117-buildings/schrein-von-merkur-lugus-latium/",
    "https://anno.land/en/anno-117-buildings/schrein-von-neptun-latium/",
    "https://anno.land/en/anno-117-buildings/schrein-von-ceres-albion/",
    "https://anno.land/en/anno-117-buildings/schrein-von-cernunnos-albion/",
    "https://anno.land/en/anno-117-buildings/schrein-von-epona-albion/",
    "https://anno.land/en/anno-117-buildings/schrein-von-mars-albion/",
    "https://anno.land/en/anno-117-buildings/schrein-von-merkur-lugus-albion/",
    "https://anno.land/en/anno-117-buildings/schrein-von-minerva-albion/",
    "https://anno.land/en/anno-117-buildings/schrein-von-neptun-albion/",
    "https://anno.land/anno-117-buildings/schrein-von-minerva-latium/"
  ],
  "full_html_length": 50893
}